2026-03-31 21:48:13|radd   |58157f8c13dd420e8715313be6736ece|dir:/repos/openSUSE%3A/Factory%3A/ARM/images|
2026-03-31 21:48:14|radd   |2dc846fbf4254fa5987d5033095fb482|dir:/repos/openSUSE%3A/Factory/images|
2026-03-31 21:48:14|radd   |2a03bbd1c40347b0b413710052efef3e|dir:/repos/openSUSE%3A/Factory%3A/ARM/containerfile|
2026-03-31 21:48:14|radd   |8b1cfdf15ad849e58c6bdfb25f728553|dir:/repos/openSUSE%3A/Factory%3A/ARM/standard|
2026-03-31 21:48:14|radd   |623fac4c3ba348ce8adeb7f61549e8a7|dir:/repos/openSUSE%3A/Factory/standard|
2026-03-31 21:48:16|command|root@i02-armsrv2|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-03-31 21:48:16 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|boost-license1_90_0|1.90.0-1.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|e7f42a16a3e66c33b6e87868ddf6928947ae0ab4da03c242da07131ffb23de0e|
# 2026-03-31 21:48:16 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|branding-openSUSE|84.87.20240405-5.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|dcfbcb5e1eb994bdf8963ddbd4818ec48986f8f2c796a08c8db182b245093628|
# 2026-03-31 21:48:16 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|compat-usrmerge-tools|84.87-5.26|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|e9922b41e2dae7b73c5cfdb355ad0507488ba23a82029c364ff676fd5d5db8e9|
# 2026-03-31 21:48:16 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|cracklib-dict-small|2.9.11-1.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|9a43c64762f45c0ced6f263158cf26c3dc6a60844c6b3f54807124002cc656bd|
# 2026-03-31 21:48:16 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|crypto-policies|20250714.cd6043a-1.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|b362ae76f8763c901486704ea96bf8f16ad62e65e24a975695f9f2f29dc6072b|
# 2026-03-31 21:48:16 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|dbus-broker-block-restart|37-2.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|e83721de138cef5d199b212264f1951aeeb741294ac701605af5f40c792b9699|
# 2026-03-31 21:48:16 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|libsemanage-conf|3.10-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|48af3d1d6e92c6551d836e84b2af9da083ebf86c485de558d4de62cf6f8cce27|
# 2026-03-31 21:48:16 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|libtirpc-netconfig|1.3.7-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b33502c0fc965845cc99f507a40271f65c7d8b4f8caa23547aa48de851be1cab|
# 2026-03-31 21:48:16 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|openSUSE-release-ftp|20260331-3207.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|4df43c885601f804f0322fb542ca4e7233bf295104caca83c02f3a2a7fe41279|
# 2026-03-31 21:48:16 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|pkgconf-m4|2.5.1-1.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|017faf971afa5030eaf4d417ae41e8bccaeac2829fa4c17ff0a334c42fbd9d48|
# 2026-03-31 21:48:16 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|system-user-root|20190513-2.22|noarch||8b1cfdf15ad849e58c6bdfb25f728553|a9b03be0d3ba65cb2974718ea8ab0887f88321fbbd83d462e07ee16820a3042d|
# 2026-03-31 21:48:16 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|vim-data-common|9.2.0219-1.1|noarch||8b1cfdf15ad849e58c6bdfb25f728553|2d07ed6d9c9ce8b896f800e3c6d5b980c5a0ec1df5a55e25a5f8ddc5bca23bc9|
# 2026-03-31 21:48:16 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|filesystem|84.87-21.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|faff5d18797e4578497243ee38fcc96a4a3f51c3dbc5d3b0593ff02f19e0308d|
# 2026-03-31 21:48:16 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|glibc|2.42-3.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|561cb58875e1a722b3f8c103ac0ff00f35b42b14bbc211f3c7d452061abd6083|
# 2026-03-31 21:48:16 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|xxd|9.2.0219-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|42d094e51724c8cd4d6c9d169981c57e38962d6e0836fecd0a2b96a0d9602167|
# 2026-03-31 21:48:16 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|timezone|2026a-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|033ad44b4aa5af25c91f66e3f6763828598c81bc364b1426cc572d733da87199|
# 2026-03-31 21:48:16 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|libzstd1|1.5.7-3.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|5b9d87915477da2ae6e1fd54c590594d987be77c8ea655af9077e0fb1d2c9605|
# 2026-03-31 21:48:16 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|libz1|1.3.1-1.8|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b0191e18641e79e46ef536da8d5a9d6d63f9d1e81dd27986c1f6da157ad466a9|
# 2026-03-31 21:48:16 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|libxtables12|1.8.13-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|f1d6d7d3c3dc196fdca400b3e7ff42d83392a1d2b6940298ccadbe25464e1ce5|
# 2026-03-31 21:48:16 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:16|install|libxml2-16|2.15.2-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|5635684eea6b807ed346ef9c4ca84584edfe1feff57e0a3a891f2f9c41764d14|
# 2026-03-31 21:48:17 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libverto1|0.3.2-3.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2cf2bd69d82b9f05ec41b2a2b70495fa6f1bf41be9677e98ca88bfe18b057ef8|
# 2026-03-31 21:48:17 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libuuid1|2.41.3-5.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|546aefe7d4d343b4ec6e5be23d749fb80b27fe1fd3ecac9b77d75715f3e87202|
# 2026-03-31 21:48:17 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libunistring5|1.4.2-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|a7062cb0c1f9001ee48dbd14627d63fcbddf95a211527d9130d1fa3f571caee8|
# 2026-03-31 21:48:17 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libudev1|259.5-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|84d262c58b46e4a1657fbf431e3611b62f165ff4ba4e290cb3a884cb9855a67f|
# 2026-03-31 21:48:17 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libtasn1-6|4.21.0-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|10a50f03afcabf63117aa9a2e384d5cae019d3a225b82dfdff753f93c4cd75b3|
# 2026-03-31 21:48:17 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libsystemd0|259.5-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|cda405bd7482f1d4ea0635504496000a1c50a79c654bb1eac657202765c622a2|
# 2026-03-31 21:48:17 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libsqlite3-0|3.51.3-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|46e4eca93c4da015b309e41193fab6d0e8fee37ec8afd5663d3682f2043792ff|
# 2026-03-31 21:48:17 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libsmartcols1|2.41.3-5.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|566950f8a3ac6f50e2f22148e102432a39837d85f3e2010668f8c9d2703142c5|
# 2026-03-31 21:48:17 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libsepol2|3.10-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2d7db799408db21f77fc3718795894b3eff0db560e3208fa7e726e5bd5033156|
# 2026-03-31 21:48:17 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libseccomp2|2.6.0-2.6|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b0f1d256bc13b98677f8d0236923caf40241f2b0177fa8614438f67c1b65d85f|
# 2026-03-31 21:48:17 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libsasl2-3|2.1.28-12.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|fe736e6d93fcc73ff295695d3e453cdec36fcb56f51422b9c61f93be58d9ab51|
# 2026-03-31 21:48:17 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libpopt0|1.19-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|4f40fce26eaf7828b6359cb7a4bbc6254d29c27e93b29d9d7644f4069887b8a2|
# 2026-03-31 21:48:17 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libpkgconf7|2.5.1-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|c3eb90aabd40997e1cef3ddb8b8f871a092450eefc5780adaa7dd5c446fbc355|
# 2026-03-31 21:48:17 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libpipeline1|1.5.8-1.6|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|a8f59a43a01f0d90984d83151f45a089e6b64735a812122e9a0662a111905851|
# 2026-03-31 21:48:17 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libpcre2-8-0|10.47-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b7201c3b5b723358ba5d4123abbca90dad84b79eaf66d16aa45dbf3f64a20c2e|
# 2026-03-31 21:48:17 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libnss_usrfiles2|2.27.1-1.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ed0e4bd868285ea0860806b39905172dff428368894060e9b48a90d25b3db232|
# 2026-03-31 21:48:17 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libnpth0|1.8-2.4|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|433e42cc69d78c939c31eab3736c64e4fbbb9a7e86ae56a4a336b83182c98155|
# 2026-03-31 21:48:17 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libngtcp2-16|1.21.0-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ca00ebf43d3028a09e557ceb00fa6d7ab5b2879ea9f5dfc6667764a40f51eabc|
# 2026-03-31 21:48:17 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libnghttp3-9|1.15.0-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|98b8ca0b81f935d67a66c076598a5c312756c6f192f3ddf84eaa0dfcc05752f6|
# 2026-03-31 21:48:17 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libnghttp2-14|1.68.1-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|652755776d19187b6ce0d055ebf41f9916878f63ebbd7879801ced62dab272e3|
# 2026-03-31 21:48:17 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libncurses6|6.6.20260321-99.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|020e51216101ea492a260336b500b64cecf95b77585ed1dd97021876703775d7|
# 2026-03-31 21:48:17 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|terminfo-base|6.6.20260321-99.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1645c21b8472fea6bc30342a834aade6aec9192e7d26635d8d259ff293031ab5|
# 2026-03-31 21:48:17 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libmnl0|1.0.5-2.6|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|520d6f55fc5e6057c3d983a2ae6b84cbcb7f553a0a1277ca763521209954b2b6|
# 2026-03-31 21:48:17 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|liblzma5|5.8.2-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|fa01563af3868204956302cea6f67dab90cd578ae3c83481320992d02c70eba5|
# 2026-03-31 21:48:17 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|liblua5_4-5|5.4.8-4.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|23a1c776d120c7cff9ff2ab1cfccc2bcb695364088631af61e7411d66b06b318|
# 2026-03-31 21:48:17 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libkeyutils1|1.6.3-7.7|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|a845044e87f633e11c6f33ff8705097c7d68619b3723bd5cc8c06599c4343645|
# 2026-03-31 21:48:17 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libkbdfile1|2.9.0-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|089968c67fa77e0f6ebe08c0673ccd0e1595859b4102c5e0e8e56fbf0825081a|
# 2026-03-31 21:48:17 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libjitterentropy3|3.6.3-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0856d7b8a4879a11f5c951639f34af5f228270bc9c6f654e5a66e617ccecc8a8|
# 2026-03-31 21:48:17 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libgpg-error0|1.59-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|59b78778b9952be5928a63c74aca3cdb2e80c66e8f3e2f2e631365762b4b1a53|
# 2026-03-31 21:48:17 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libgmp10|6.3.0-5.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|dac52208a9b076baa7afa38993cbdee2fa01c7c9020a64def091a143551eaf32|
# 2026-03-31 21:48:17 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:17|install|libgdbm6|1.26-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|bbf8ba09f3ce8155b06f60d4f63c0a234baab5a0f42a825aa1d9518f98105321|
# 2026-03-31 21:48:18 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libgcc_s1|16.0.1+git8152-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ff913bffa55ff66a04684309e0c3f3517bbc34d3baad655fed1a69f9f31c745c|
# 2026-03-31 21:48:18 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libffi8|3.5.2-2.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1594b838a7ce402ff33cf21a2317fdf2ea331ae453c7ebf0544c0e60cfc1d57a|
# 2026-03-31 21:48:18 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libfa1|1.14.1-2.4|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|08d980667ec90b06f497b52820601d8d98b86b399f0ccd5aebabc6f5eb3191e0|
# 2026-03-31 21:48:18 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libexpat1|2.7.5-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ca867d7614e304c11ff5639069efdf616173dd3c7ee24c1287b8c05b64fdee0b|
# 2026-03-31 21:48:18 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libeconf0|0.8.3-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1750988a0e8f7589643959c2287b988791eb12e1cd12dd819000079c87a8c763|
# 2026-03-31 21:48:18 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libduktape207|2.7.0-3.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0af8f37ae44597d5c4cddee94c32940a4bac43323b39c6aa10f821e32170a3b6|
# 2026-03-31 21:48:18 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libcrypt1|4.5.2-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2e3b229516c2d1d92011b3823ac58eedca6068e9251f5cfcaf88b582962367dd|
# 2026-03-31 21:48:18 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libcom_err2|1.47.3-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ce929bad92801f2ba81d8c1ce7abe5e6f3022367ab0c9cd1428f0f8464812c3c|
# 2026-03-31 21:48:18 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libcbor0_13|0.13.0-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ebbce87fb67fba9a435cdf8ccfd1c24b430217426b1bfc60ad4cd7b9d74ebe39|
# 2026-03-31 21:48:18 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libcap2|2.75-2.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b8ff2219c2e662803069fe27703fe17cba0656e444d8a3f877548f51702056c2|
# 2026-03-31 21:48:18 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libcap-ng0|0.8.5-1.8|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|9009517e9d3fd8eaa91d0145ae6292fefc2c88478aefb22e7303a278203a89a6|
# 2026-03-31 21:48:18 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libbz2-1|1.0.8-5.15|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|02c2218a1db07bf38cf9420533f9882d72a54f05f6fa31852ffc314a05613d50|
# 2026-03-31 21:48:18 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libbrotlicommon1|1.2.0-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|f9749a3a823a52d20bc8acc0cea62be1932d8e4b1d5c3377381260aaa81c325f|
# 2026-03-31 21:48:18 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libaudit1|4.0.2-3.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|edee6e0040212d56c411cab6050f7ef2d12a91386e83600d5729b2e2c17c3dfc|
# 2026-03-31 21:48:18 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libattr1|2.5.2-1.8|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|f6f64e11428b149c99efb407d746ba6bffc153965f093afce59b7b7356be4c8e|
# 2026-03-31 21:48:18 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libalternatives1|1.2+31.da24cd4-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|36364754561ba80e1ca6b02b4fb590d65c84d4fd0165b39e818110960f64c5b8|
# 2026-03-31 21:48:18 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libacl1|2.3.2-2.8|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|88e94f1db9f4e59124979a9c8c289862ece1d0b3fd5f5595845ba3c51d73e898|
# 2026-03-31 21:48:18 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|glibc-locale-base|2.42-3.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1122279e56b5d7e607617e13e97290f928d832b50ff68b598adc5d8c73830e1b|
# 2026-03-31 21:48:18 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|fillup|1.42-281.7|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|40f22cfe574f2576914612f21a9f62cd0c46c0327f926c9c98b94eb291b18cc4|
# 2026-03-31 21:48:18 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|dos2unix|7.5.4-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|eab755a5714a305c75d71651b814ae43a2adc6c8a9a3204c5c29b5399be820bf|
# 2026-03-31 21:48:18 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libelf1|0.194-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|33834983d0aecbcdcdfde30bdbffeb03da7ee7cf5f3760b47541db40f62bb729|
# 2026-03-31 21:48:18 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libidn2-0|2.3.8-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2040307d2b4aae89a6093ecb3985d54a6148549895fbb28ad40939335236c2ec|
# 2026-03-31 21:48:18 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libusb-1_0-0|1.0.29-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|21f3a8a41149966890867d8b9e23fc4c91492e39ff0e12ff837a2ac0e342c338|
# 2026-03-31 21:48:18 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libhidapi-hidraw0|0.14.0-1.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|bdfe0005ca4ce14667818cc4d9cfc2e01d07ad72d6e7e4fd3a589ab40d1d6e9b|
# 2026-03-31 21:48:18 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libproc2-1|4.0.6-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|f4da4e158fead542f233ba266e235869a474ed3b8285fee287d9977765f76f3d|
# 2026-03-31 21:48:18 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|41e79cc823a7e39e6c0070f3f029407044ec575a90202d3a76de6300e2439714|
# 2026-03-31 21:48:18 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|pkgconf|2.5.1-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|765d58d4f9af40c5ace87661992bc58a8ca15b93b415497b4925eabd359d7198|
# 2026-03-31 21:48:18 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:18|install|libselinux1|3.10-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|5bea00e8a8f1bb603da968ebd79c7492e06c822916a5ddf1fca9c208cb67d167|
# 2026-03-31 21:48:19 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libglib-2_0-0|2.86.4-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|eb3dd1de058a2da57e42279d2bc0cee22e2627115d761c0d232a6807def65435|
# 2026-03-31 21:48:19 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-03-31 21:48:19|install|netcfg|11.6-13.10|noarch||8b1cfdf15ad849e58c6bdfb25f728553|0f7bfd09963038b1f9c414f3ab5b2558f58547b18925ce7a7de5a3bfc5bfca60|
# 2026-03-31 21:48:19 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|ncurses-utils|6.6.20260321-99.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0a3ed1687ffafd6618436fae4c4fce6119bd4002665ade30ed8fecd8721c0b9c|
# 2026-03-31 21:48:19 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libkfont0|2.9.0-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|a2663c1e05055ea8c012cf3f0a61026f16a499b92d6880fcb50099db0ccacad2|
# 2026-03-31 21:48:19 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libkeymap1|2.9.0-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|e6cb1c1bc93bc7c42487c7f4f6d5f5a79c0f1fd52f12786e4da674a9d61b84b5|
# 2026-03-31 21:48:19 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libksba8|1.6.8-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b317836b0b249eeb33a71c2dce7b7eb830def2b3ab299e6c03c9625f638e7ec3|
# 2026-03-31 21:48:19 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libgcrypt20|1.12.1-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|5f83c2dded502e2183041a9aeb8eaa395fb9cea1a26a40cb9413b65451d29c42|
# 2026-03-31 21:48:19 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libassuan9|3.0.2-1.5|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|76cfe72f3103a86abe66a0ef137f692ca101263ee6e13b5fdae7d4defcd1fbdb|
# 2026-03-31 21:48:19 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libmpfr6|4.2.2-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|6d3bd3809d2e089cd7c5bcb95ea304a332204900a2390f521f3e94f319708054|
# 2026-03-31 21:48:19 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libgdbm_compat4|1.26-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b62d415c7cb9be18fc26b1110ab7e6340128df2fedff828e9f495836574e6a47|
# 2026-03-31 21:48:19 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libstdc++6|16.0.1+git8152-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2deb9f8ad414c891d65a9ded5a5445a0e08f9d1267d73f587b9150c51718a44f|
# 2026-03-31 21:48:19 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libp11-kit0|0.26.2-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|5a2a5e6b4ae5a7a278878a367efa553ad9229bd2b362f321faacac0c08f86711|
# 2026-03-31 21:48:19 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libaugeas0|1.14.1-2.4|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2cd88ee06087c80e96f72a46356e433f416f53f6dfdaa5d8912aa83d0644a3f4|
# 2026-03-31 21:48:19 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libmetalink3|0.1.3-5.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ac0135b241c7c536537eba0c3706f0e26a38ab80993558d6bc08a47cad3c3928|
# 2026-03-31 21:48:19 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libblkid1|2.41.3-5.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|d11865a8925fe49fd32bda10bd357a09f6e1f0a3e80b693272c818e0964368b1|
# 2026-03-31 21:48:19 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|perl-base|5.42.0-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b1bd763256bd7419a605886d233fc7259296535d07ede8cd4f2042d6ed4b9c8c|
# 2026-03-31 21:48:19 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|zip|3.0-24.7|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|270e50684a80131f90752093b6bff2c1da42a37d87c954ef408f1d8a2ab87986|
# 2026-03-31 21:48:19 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libzio1|1.12-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|a8552858b097ec4584cd1c2ddf51c61789941d9a70446bbd945bcbe4907d8b44|
# 2026-03-31 21:48:19 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libbrotlidec1|1.2.0-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|9b52955685a484f391a9c0193eff14f60042f1572a9f87e9cc8ef35fbf311d65|
# 2026-03-31 21:48:19 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|alts|1.2+31.da24cd4-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0ccb39ccf3000532f264a0aa6be79a7e25dd68fbb90e1252ee475b08cec91f29|
# 2026-03-31 21:48:19 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|permctl|1699_20260217-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ca2eab015caef8cc3d85f8adc9fa0f98f0e703804741863d83a452bf2232044c|
# 2026-03-31 21:48:19 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libbpf1|1.7.0-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|aa83092c7ba74f239debbdb945d48c86278d48574168c691e7076a316f5fcf48|
# 2026-03-31 21:48:19 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|libpsl5|0.21.5-1.7|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|df867bb511f93de9ca01e84019d74b50f5158e3948ae963d0e208023385c3a08|
# 2026-03-31 21:48:19 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:19|install|sed|4.9-2.13|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ce534c5955b846ecde3880b6dea80edef0dc7471e57f80445576d673cfcfccdd|
# 2026-03-31 21:48:20 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libsubid5|4.19.4-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1c58083a0308e44a8ac58340f031eda25bf0bc487a1fcf2ec9467c0863035c68|
# 2026-03-31 21:48:20 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libsemanage2|3.10-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0889d7287ed06af0d5577318e5bcba46ddd3be2e979193c79a739e9051c169c1|
# 2026-03-31 21:48:20 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|findutils|4.10.0-2.6|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|8e670924ff9a97dddf2faa7ece8c4c615b82158c080a6b488206b24d0c67829e|
# 2026-03-31 21:48:20 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libgobject-2_0-0|2.86.4-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|e0d9f5100a319d056dc2fd26687685cf7b4d72d4d9402653c266aea87a818c16|
# 2026-03-31 21:48:20 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libgmodule-2_0-0|2.86.4-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|30d1380b1b12f0bf96d47b21018f53977b9e42315dc3f38c46dc85833a116c42|
# 2026-03-31 21:48:20 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libcares2|1.34.6-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|c83699beeeb4f4d9c8fb1e2e5a183734bf323d5151505604c47e96b3c975d4ae|
# 2026-03-31 21:48:20 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|procps|4.0.6-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|d0f01483172067c50bac95e9bc25019e1219ea100eb2425d12b74ab86cb90337|
# 2026-03-31 21:48:20 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libreadline8|8.3.3-2.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|8942cd967d086c0fe0087eaaf6d7f4a56aff79f4d061e3b70f255024d6d41bee|
# 2026-03-31 21:48:20 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libedit0|20250104.3.1-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|58b5200f25694004eb859a95920920a2ae0f9ed53c4681bc129a357b7de08ad4|
# 2026-03-31 21:48:20 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libdialog15|1.3-13.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|74ca88b772ae7d6ce66972c68ccffc0c12893c68a1ccf3c7e306c9a9b74010e8|
# 2026-03-31 21:48:20 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|joe|4.6-3.7|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|6b3b295d3ef998ca3945f39a42b8da6ed805276d3311fbcbdc08c0cf41b14be0|
# 2026-03-31 21:48:20 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libyui-ncurses16|4.7.6-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|8c947e12f4f430a9e3c7889d61570b3836fb6087351bdeb2d2e24cc27f2b3f5d|
# 2026-03-31 21:48:20 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libyui16|4.7.6-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0d0a675651f8a6ff61d342b7f13641680e634a9dab428e5bdf31ad29647db256|
# 2026-03-31 21:48:20 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libyaml-cpp0_8|0.8.0-4.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ed3e2648ac82acd93f4108c4ffc2c1314951e59ee3ba43cc457a373db67f8e2a|
# 2026-03-31 21:48:20 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libsigc-2_0-0|2.12.1-2.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|8dfaae32a47c6906f1cbbdceabf60ed5a21785c5b9a961131eccfb2e4e90604e|
# 2026-03-31 21:48:20 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libboost_thread1_90_0|1.90.0-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|f2188881a3064c5526f4c2014c48020b1f89d8a37d0a9e3de361149b30d76760|
# 2026-03-31 21:48:20 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|p11-kit|0.26.2-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|7c8c1faa197c99c4d5bfb9bc547b8cb38c2ca2e64ed5c98682350281b224e4ec|
# 2026-03-31 21:48:20 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|p11-kit-tools|0.26.2-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|5db701572a218b3b2fc821f6bde497a3909fa130fad0a6b5f061bfd4613a2c30|
# 2026-03-31 21:48:20 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libmount1|2.41.3-5.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|651ef5d8b4c8d998d47d40d832303ebc95e156bbe19858a9a005491faa3916d7|
# 2026-03-31 21:48:20 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:20|install|libfdisk1|2.41.3-5.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|6d073dcdfa9366d714bcdefc08a96b72ec9b6d28223b9f90bcac3110c512cf8e|
# 2026-03-31 21:48:21 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:21|install|perl|5.42.0-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|a41af19060f5a5222f98d06c010d87a55d7d722a736e9c561347242cc6a85a8e|
# 2026-03-31 21:48:21 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:21|install|bash|5.3.9-6.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|750c11ef575a92572af391b53b5c759aa2d134e33148878ff781f4b397016516|
# 2026-03-31 21:48:21 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:21|install|bash-sh|5.3.9-6.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|6962c2e57b4aca4cf480b50f1442a31f5d5917b17b657db6227b4cc7ad3dc986|
# 2026-03-31 21:48:21 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:21|install|coreutils|9.10-3.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|f9d4ae4c857119f038b4017032a53e2cd9df30ff7fac2eba9072221237ff2813|
# 2026-03-31 21:48:21 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:21|install|dialog|1.3-13.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1377cfeb37f057ab4ed0cf9c7af2b7869ee5363ddd9f40172e1232cc56d71090|
# 2026-03-31 21:48:21 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:21|install|rpm-config-SUSE|20250904-1.3|noarch||8b1cfdf15ad849e58c6bdfb25f728553|c24bb7d7ca1229bee00e29edc02e49a25534e65a2d80e7467a2397e1ffa948f0|
# 2026-03-31 21:48:22 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-03-31 21:48:22|install|rpm|4.20.1-6.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ca6531e199070a650ad68e9cfa8902925db93e13c15469cedc996dab53d28931|
# 2026-03-31 21:48:22 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:22|install|libsolv1|0.7.36-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|66f8f1863a7a29de8b749fc3b16b27eae79d7829f116ea662631e19b59cb2131|
# 2026-03-31 21:48:22 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:22|install|cnf|0.9.0~0-1.4|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|6b7769e8ac2cbf8deeaf36c628ecebe93867876628d2d38950e9bfc5f78e4096|
# 2026-03-31 21:48:22 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:22|install|xz|5.8.2-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|19f5d7b42a5022645adc38760a50c4dc877c078759d5f13b8eaf5affa42b3891|
# 2026-03-31 21:48:22 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:22|install|vim|9.2.0219-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|738826b927b4098ef4c25766d23417659515ba3e188fe1ecbc59a90a3dd82e9d|
# 2026-03-31 21:48:22 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:22|install|systemd-presets-common-SUSE|15-47.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|eee085ea9a9e6badf7b7341ea9150df74cc1a54c91b310e7f3568a634576d8f9|
# 2026-03-31 21:48:22 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:22|install|systemd-default-settings-branding-openSUSE|0.10-1.6|noarch||8b1cfdf15ad849e58c6bdfb25f728553|66fa1a75ea9aed50ca836fa4c5db8868790e083e5cf75e84aa35b442fb0b45bc|
# 2026-03-31 21:48:22 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:22|install|systemd-default-settings|0.10-1.6|noarch||8b1cfdf15ad849e58c6bdfb25f728553|73aba32e2f32733ebf80c42870dcca0776da237a52273470b994e064334e05bb|
# 2026-03-31 21:48:23 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|shared-mime-info|2.4-3.7|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|d2a9b15a1a35e245e4c09bc189b58c8e397047abac38143ec3b8beb08ce2c521|
# 2026-03-31 21:48:23 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|pkgconf-pkg-config|2.5.1-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|a9bd3d458cdde016a9d549e1933c8d63210295a6623f690cdc0475cfe106945b|
# 2026-03-31 21:48:23 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|pinentry|1.3.2-4.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|fb630592fb1263413724e3f5cf7fe15a036b8427111899b4b2a9a78b8df37050|
# 2026-03-31 21:48:23 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-03-31 21:48:23|install|permissions-config|1699_20260217-1.1|noarch||8b1cfdf15ad849e58c6bdfb25f728553|25f84a1d9400167239a19b580024e233b4f285818a955d912c4ba6f9b1a869b9|
# 2026-03-31 21:48:23 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|patterns-wsl-tmpfiles|20240327-1.6|noarch|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|9c312edb3353f6350df075dbb0dda5e21d5d718b4be80efc165df536f251229a|
# 2026-03-31 21:48:23 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|openSUSE-build-key|1.0-64.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|0c07375ec58ce946fc686aed3835a8188dd18674fe5931d793286415d7d15fa9|
# 2026-03-31 21:48:23 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|login_defs|4.19.4-1.1|noarch||8b1cfdf15ad849e58c6bdfb25f728553|e21bd6c37cabe9f723b914b2e68e98527360e3a231c14282816a852984f64703|
# 2026-03-31 21:48:23 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|libssh-config|0.11.4-2.1|noarch||8b1cfdf15ad849e58c6bdfb25f728553|b14cbf8dadd17c51fde59516e2159047eef7c18319b2b89ee673326859074975|
# 2026-03-31 21:48:23 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|libsolv-tools-base|0.7.36-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2e0e9b12f0c0c3366911462fe3650e69fd045fc05864cb7e73832a7c60904665|
# 2026-03-31 21:48:23 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:23|install|less|692-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|0cee82660d6b40689b12f00627ce6ad410465dd6de670de0bf6d61d28767dd04|
# 2026-03-31 21:48:24 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|iproute2|6.19-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|8e16c0f287b9f5c2abf952660d850c8b9399ecd32d3ea3fecef562b292e18bb6|
# 2026-03-31 21:48:24 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|groff|1.23.0-6.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b0464b5b9c2b7bb0839aea7002f632223440dd70fde4505e27cce9f277953ade|
# 2026-03-31 21:48:24 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|soelim-common|1.23.0-6.1|noarch||8b1cfdf15ad849e58c6bdfb25f728553|36784b3448375b1649e12b29ea6a1dd9a48e3e30b69545d9d5ee534edcfe97cd|
# 2026-03-31 21:48:24 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|grep|3.12-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|5018821115eb260c177966b13c4bbba9ff15c1f5b03bed573851d423e3bb369f|
# 2026-03-31 21:48:24 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|gawk|5.3.2-1.4|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|c6fa610fa2f37526032f26ede0053acbe2dfd48c537f9b60c02fcee78b37b01b|
# 2026-03-31 21:48:24 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|cracklib|2.9.11-1.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|04204c9213d695a7d24f646c6e082bc9dfc9d94ede96585c626b17f8adde7601|
# 2026-03-31 21:48:24 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|libcrack2|2.9.11-1.9|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b2e505a5dc66cc3b4165d288dc700506ab2fdc84c575ed6b36791a854a8c928a|
# 2026-03-31 21:48:24 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|cpio|2.15-7.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|baa394e811a99b1057b5e24d710d60b24299652c5d8ffb3db02741bbc8def222|
# 2026-03-31 21:48:24 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:24|install|ca-certificates|2+git20260203.5937e9f-1.2|noarch|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|3b04145e762fdfa1f2312bad7e91c9fa3fbceeee86579a4dd624c6c89cb8cac7|
# 2026-03-31 21:48:25 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-03-31 21:48:25|install|ca-certificates-mozilla|2.84-1.2|noarch|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|09f9214c325efa5b57de777fb84d9f9250ddb31a4abef9222c8ee2e2455773ba|
# 2026-03-31 21:48:25 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|bzip2|1.0.8-5.15|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|0431c2befbe8de036d97f840a5f56e7f7a548c768764bd3d6af60330be809621|
# 2026-03-31 21:48:25 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|systemd-presets-branding-openSUSE|12.2-29.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|87660a0ab75be8ca1836c66daf9e31cdef1c2543c0e348907abaddbd1199afe5|
# 2026-03-31 21:48:25 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|gio-branding-openSUSE|42.1-5.4|noarch||8b1cfdf15ad849e58c6bdfb25f728553|69608e27bee1bfcb80f622c76d5a7d66bb9630367e3d92ebe07cba03daea6506|
# 2026-03-31 21:48:25 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|libgio-2_0-0|2.86.4-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2b3d3e16c5857d50ee38bdddea34976b50e66f592d2e34b016f0aa5868210c4f|
# 2026-03-31 21:48:25 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-03-31 21:48:25|install|glib2-tools|2.86.4-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|d26ef27305596847cea8746347ee960704e7a8a3313df3af626d6d21a8e17de0|
# 2026-03-31 21:48:25 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|gpg2|2.5.18-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1f74338d9a0805496bd713aeeb1ca73d3eae4277193212a33096ed4338fea18a|
# 2026-03-31 21:48:25 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|permissions|1699_20260217-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|cd33708257fa0bd6494f1a208f3510fc18311a2187ecbf77b4ec31b4ce8e80b7|
# 2026-03-31 21:48:25 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|libopenssl3|3.5.3-3.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0ab5caa62dc524f0f3e1cba240bea520179fdca817589bb8eaa8bed91b6a908e|
# 2026-03-31 21:48:25 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|libgpgme45|2.0.1-2.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|81c3d1041f398f7cdd87d1bc2c3817d39e1313ba80a20d187c2463d81f3f11e5|
# 2026-03-31 21:48:25 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|pam|1.7.2-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|6629c6a82e9e0a6348fc6cfc9c7af08eb70096b7ef2d82a8b7fb705c28616762|
# 2026-03-31 21:48:25 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-03-31 21:48:25|install|iputils|20250605-1.3|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|85dae38e70c19c428e854bf1bb2d5d8e1a1723348d526a7865e770c522b334ef|
# 2026-03-31 21:48:25 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|openssh-common|10.2p1-3.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|f3f2796f31a75c68fa435d268170a7a4e18e857bdf3fec0c7e0350b1cad6c954|
# 2026-03-31 21:48:25 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:25|install|libzck1|1.5.3-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|264388bfdea7149615b94db2256e5bba208c858de7f06f867420bdd377a87061|
# 2026-03-31 21:48:26 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:26|install|libngtcp2_crypto_ossl0|1.21.0-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|706bf2bbe65a811c1383868ced35626be90b417e4e4a0d3af4634a7a908a5a24|
# 2026-03-31 21:48:26 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:26|install|libldap2|2.6.10-1.4|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|0014909944d2e8c1ac9e0afc3c6c7c4052ec2906cd56e1062ddaa366192b1ba7|
# 2026-03-31 21:48:26 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:26|install|libfido2-1|1.16.0-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|09d2f661b4825404b55eab855ced9c8b6d7a3cee92e9b0a8b82e4fad4c612082|
# 2026-03-31 21:48:26 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:26|install|krb5|1.22.2-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|01488f0d54e8045b836d9252ed55ea8752bd131803b764557fbfab65c9223533|
# 2026-03-31 21:48:26 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:26|install|util-linux|2.41.3-5.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|bc624ebc09f053dfb16a32382d378fb88b0a17dbc941af0c5b1727e86e54cf04|
# 2026-03-31 21:48:26 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-03-31 21:48:26|install|shadow-pw-mgmt|4.19.4-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ce95e0450adac80f28bda8e4aa16150ec2cb9c83b4f4caf0b62546ea41b47099|
# 2026-03-31 21:48:26 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:26|install|shadow|4.19.4-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|22c9c55d13f0aa8b6f0f03d4c0c539940b6ac0fb57db145a7d29961f0beb5cc3|
# 2026-03-31 21:48:26 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:26|install|pam-extra|1.7.2-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|98c82179f94a66ea5266b91fdb7e83cf7552d54479a8c84a2cb52188ec97e687|
# 2026-03-31 21:48:26 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-03-31 21:48:26|install|kbd|2.9.0-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|b9ce7da5710d8e16c7cef4552ee2afd4cf3b3487f232fc575cb69db520a42425|
# 2026-03-31 21:48:27 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:27|install|sudo|1.9.17p2-1.3|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|dd52941b91474ef53fb25c42a6300407ab3e0b36540b6b2016f4389947bed3c5|
# 2026-03-31 21:48:27 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:27|install|openssh-clients|10.2p1-3.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|d70f85e02dea27daf25e91871e1b578c149d45eb6b98bfd9e3d6e20f4852e286|
# 2026-03-31 21:48:27 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:27|install|libtirpc3|1.3.7-1.3|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|ce4fc90dbfb8c4a9bd46530c0df2e9c4ab15f0048c33e865ac23dc427435e531|
# 2026-03-31 21:48:27 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:27|install|libssh4|0.11.4-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|9c40c80ec6a43d87ec3dafd3c245393083cbfd667f5f9c9ca36868ebdb497993|
# 2026-03-31 21:48:27 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:27|install|sysuser-shadow|3.3-12.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|131e30308e0639015a15723433a00eff39400fa605934578baece7f3173a871b|
# 2026-03-31 21:48:27 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-03-31 21:48:27|install|pam-config|2.14+git.20260216-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|e01e1dba1a3464f4e9f3b4e524d97e7bd201a9480a576d93b1cfbbbfed902c7a|
# 2026-03-31 21:48:27 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:27|install|lsof|4.99.4-3.3|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|00c44208ab431379c5933cab7e06ea2dbe356c9998f2ebadefbd0e5292177744|
# 2026-03-31 21:48:27 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:27|install|libcurl4|8.19.0-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|66340e7cb4c59a579d8937ecc8aea99281c8b7771bc29219abd66c0de4e55ab0|
# 2026-03-31 21:48:27 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-03-31 21:48:27|install|system-user-nobody|20250822-2.2|noarch|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|f0432183c61fe3594dd9d761f34d293b65c59d2322e4027a24c5aea0bd9c771a|
# 2026-03-31 21:48:27 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-03-31 21:48:27|install|system-user-man|20250822-2.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|737e1b8ab206e75faf17811cf1f90a766757c21a75e0d2606ba9f9d14963f8de|
# 2026-03-31 21:48:27 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-03-31 21:48:27|install|openssh-server|10.2p1-3.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|513b257fb11221ade8b50106edb5eabe82024bf9d72c0e538d692ccedd02ba6b|
# 2026-03-31 21:48:27 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-03-31 21:48:27|install|dbus-1-common|1.14.10-5.2|noarch||8b1cfdf15ad849e58c6bdfb25f728553|9142347c0449d03ea99c2a223d17200a43816db4f492f53c72ff59d26cf25dcc|
# 2026-03-31 21:48:28 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|libzypp|17.38.5-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|2bc0ed6c31644dce7193e72bab63a8585ab85cc0f672d2881c54e712952aa983|
# 2026-03-31 21:48:28 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|libpxbackend-1_0|0.5.12-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1177e99b7f0eb44f1aefd19bcb865c04086bff40e9cdea270a386bcb19ab00f1|
# 2026-03-31 21:48:28 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|man|2.13.1-5.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|f6c9c829a90cd4c53dbecb2223c0886c3c9a0577cd76776578651b79dd4598c1|
# 2026-03-31 21:48:28 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|openssh|10.2p1-3.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|c2fe031c7d1e7d90d582d2194ca785d789a6c439e9e42a9ab809a00e75605453|
# 2026-03-31 21:48:28 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|zypper|1.14.95-1.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|6630a93c2238b0d0c36654601d1c51dd577229cbf2f7e2f98ca9bbdf1e6cf427|
# 2026-03-31 21:48:28 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|libyui-ncurses-pkg16|4.7.6-1.3|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|6d0d61ddf0eeca6d180c829b25b3cd77dbc149dbc58eaca0a0df2338653ce96a|
# 2026-03-31 21:48:28 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|libproxy1|0.5.12-2.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|4bec4cf598f71367fb0ca2afe61f0ee948b98bebf49bd327d96b27c060e94ab7|
# 2026-03-31 21:48:28 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.3|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|e590882c99ddada38b3263b429d9f05758e832969970cd78a5f68a311251c5eb|
# 2026-03-31 21:48:28 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|wget|1.25.0-2.4|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|62704222023ab7d1293a7e2783a20688a8a3d55e8eeaee0154c638a46925d0d8|
# 2026-03-31 21:48:28 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:28|install|openSUSE-release|20260331-3207.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|b73fae1236b87d61063fe199ee63f327abe6737ac12c1b72885f4b32b401a285|
# 2026-03-31 21:48:29 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:29|install|patterns-base-minimal_base|20241218-26.1|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|b09f83c45443afc9fd91765becd5c0973f5075e2f85cbffb7fc854b57b867e2d|
# 2026-03-31 21:48:29 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-03-31 21:48:29|install|aaa_base|84.87+git20260210.ecce285-1.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|eda655489354a8b104799e6958ba60b214bd50f6266b05ca54c1054cf80994d1|
# 2026-03-31 21:48:29 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-03-31 21:48:29|install|aaa_base-extras|84.87+git20260210.ecce285-1.2|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|51b101ddc57f705a6907699e0b6323c5a4a22e671b5df2c4536444fe5c4fda63|
# 2026-03-31 21:48:29 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:29|install|systemd|259.5-1.1|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|124075724548f07f2ce6f5ec1d8ef37fd789b1b50241116524f87369b5db7169|
# 2026-03-31 21:48:30 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-03-31 21:48:30|install|dbus-broker|37-2.2|aarch64||8b1cfdf15ad849e58c6bdfb25f728553|1118d8cfc5498163a61ec6f6468704a85370644e2ef6a41b5b1bdc578b9dd266|
# 2026-03-31 21:48:30 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:30|install|aaa_base-wsl|84.87+git20260210.ecce285-1.2|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|5ad234e5bc1b25cb3fafe09922d2d4a9e0209b98be63674c1cc2dac65dc6405f|
# 2026-03-31 21:48:30 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:30|install|screen|4.9.1-5.3|aarch64|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|347de101103096806e1598a4f2babd863c6f4c9d40d25e9d3e94bd288d9f2893|
# 2026-03-31 21:48:30 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:30|install|live-langset-data|3.0-1.6|noarch||8b1cfdf15ad849e58c6bdfb25f728553|9a560ca027e571c6db45028ded9fe0310c5fc467cc702eec8f6228c301ee0a3f|
# 2026-03-31 21:48:30 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/8b1cfdf15ad849e58c6bdfb25f728553/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-03-31 21:48:30|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.2|noarch|root@i02-armsrv2|8b1cfdf15ad849e58c6bdfb25f728553|808537ea652803398886716968e69f8b7b02b99eb15af7b8ffce53e9fa24b867|
# 2026-03-31 21:48:30 %posttrans(filesystem-84.87-21.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:30 %posttrans(coreutils-9.10-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:30 %posttrans(rpm-4.20.1-6.3.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:30 %posttrans(systemd-presets-common-SUSE-15-47.2.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:30 %posttrans(login_defs-4.19.4-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:30 %posttrans(libssh-config-0.11.4-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(ca-certificates-2+git20260203.5937e9f-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(ca-certificates-mozilla-2.84-1.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(systemd-presets-branding-openSUSE-12.2-29.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(pam-1.7.2-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(krb5-1.22.2-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(util-linux-2.41.3-5.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(shadow-4.19.4-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(kbd-2.9.0-2.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(sudo-1.9.17p2-1.3.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(openssh-clients-10.2p1-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(pam-config-2.14+git.20260216-1.1.aarch64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(openssh-server-10.2p1-3.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:31 %posttrans(libzypp-17.38.5-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:32 %posttrans(man-2.13.1-5.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:32 %posttrans(zypper-1.14.95-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:32 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.3.aarch64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-03-31 21:48:32|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/oss|
2026-03-31 21:48:32|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/ports/aarch64/debug/tumbleweed/repo/oss|
2026-03-31 21:48:32|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/oss|
2026-03-31 21:48:32|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/ports/aarch64/tumbleweed/repo/non-oss|
2026-03-31 21:48:32|radd   |openSUSE:repo-non-oss-source|http://cdn.opensuse.org/ports/aarch64/source/tumbleweed/repo/non-oss|
2026-03-31 21:48:32|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-03-31 21:48:32|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/ports/aarch64/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:32 %posttrans(screen-4.9.1-5.3.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:32 %transfiletriggerin(man-2.13.1-5.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-03-31 21:48:32 %transfiletriggerin(systemd-259.5-1.1.aarch64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
